<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.ctf"
      label="%featureName"
      version="5.3.0.202003310735"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.antlr.runtime" version="3.2.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.ctf.parser"
         download-size="117"
         install-size="247"
         version="1.0.5.202003310735"/>

   <plugin
         id="org.eclipse.tracecompass.ctf.core"
         download-size="303"
         install-size="662"
         version="4.0.3.202003310735"
         unpack="false"/>

</feature>
